#statesman-event{ margin:25px 0 35px;}
#statesman-event h4,#statesman-event .event-select{margin-bottom:7px;}
#statesman-event h4{font-size:17px;}
#statesman-event .event-tab{width:100%; display: inline-block; margin-bottom: 10px;}
#statesman-event .event-tab li a{background: #e5e5e5; cursor:pointer; display: inline-block; padding: 10px 0; text-align: center; width: 360px;}
#statesman-event ul.event-label{width: 100%; display: inline-block;}
#statesman-event ul.event-label li{border:1px solid #999; padding:5px; background: #676767; color:#FFF; text-align: center; font-size: 13px;}
#statesman-event ul.event-label li:nth-child(1){width:140px; border-right: none;}
#statesman-event ul.event-label li:nth-child(2){width:190px; border-right: none;}
#statesman-event ul.event-label li:nth-child(3){width:360px; border-right: none;}
#statesman-event ul,#statesman-event ul li{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
#statesman-event ul.event-box{width: 100%; display: inline-block; padding:0;}
#statesman-event ul.event-box li{font-size:13px; float:none; height:71px;}
#statesman-event ul.event-box li ul{width: 722px;display: inline-block;padding: 0;}
#statesman-event ul.event-box li ul li{float: left; height: 70px;}
#statesman-event ul.event-box li ul li:nth-child(1){/*background:*/ #EFEFEF; color:#000000; width:140px; border-right:1px solid #CCC; padding:0 5px;}
#statesman-event ul.event-box li ul li:nth-child(2){/*background:*/ #EFEFEF; border-right: 1px solid #ccc; color: #000000; padding: 0 5px; width: 190px;}
#statesman-event ul.event-box li ul li:nth-child(3){/*background:*/ #EFEFEF; color:#000000; padding:0 5px; width:360px;}

#statesman-event ul.event-box li.list-event ul{border:1px solid #CCC; border-top: none;}

#statesman-event ul.event-box-02,#statesman-event ul.event-box-03{display: none;}

#statesman-event ul.event-archive{margin:25px 0; width: 100%;}
#statesman-event ul.event-archive li a{border:1px solid #999; margin-right:7px; padding:7px; cursor: pointer;}
#statesman-event ul.event-archive li.selected a{background: #999999; color:#FFF;}
#statesman-event ul.event-archive li.selected a:hover{text-decoration: none;}

#statesman-event span.info-text{
	color: #1d3994;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
#statesman-event span.info-text:hover{
	text-decoration: none;
}
#statesman-event .event-info-list{list-style:disc; padding-left:20px; display: none;}
#statesman-event .event-info-list a{font-weight: bold;}

#statesman-event .now-event-box,#statesman-event .end-event-box{margin-bottom: 7px;}
#statesman-event .end-event-box{display: none;}
#statesman-event .end-text{ margin:10px 0 0; font-size:13px; display: block; }
#statesman-event ul.event-tab li a{
	background: #F4F4F4;
	color: #000000;
	font-size: 15px;
}
#statesman-event ul.event-tab li a:hover{
	background: #EFEFEF;
}
#statesman-event ul.event-tab li.selected a{
	background: #999999;
	color: #FFFFFF;
}
#statesman-event ul.event-box li img{
	float: left;
	padding: 5px 10px 0 5px;
}
#statesman-event ul.event-box li .name{width:70px;}
#statesman-event ul.event-box li span,
#statesman-event ul.event-box li a{
	position: relative;
	top: 40%;
	float: left;
}
#statesman-event ul.event-box li a{float:none;}
#statesman-event ul.event-tab li.selected a:hover{text-decoration: none;}
#statesman-event table tr td.name{
	width: 140px;
	padding:10px 5px;
	border: 1px solid #CCC;
	border-right: none;
	border-top: none;
	text-align: center;
}
#statesman-event table tr td.day{
	width: 190px;
	padding:10px 5px;
	border: 1px solid #CCC;
	border-right: none;
	text-align: center;
}
#statesman-event table tr td.event{
	width: 358px;
	border: 1px solid #CCC;
	padding: 10px 5px;
}
#statesman-event .end-event-table,
#statesman-event .now-event-table{
	display: none;
}
#statesman-event .end-event-1,
#statesman-event .now-event-1{
	display: block;
}